Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 11:27:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599235733            11:40 AM, 01st Aug                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           11:41 AM, 01st Aug                     hi                    Hello           11:41 AM, 01st Aug                   MBS                   Could you please share your order number so that I can assist you further?           11:42 AM, 01st Aug                     hi                             11:42 AM, 01st Aug                     hi                    82808511861           11:43 AM, 01st Aug                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:43 AM, 01st Aug                     hi                    Actually i had raised a returm request for one of the product of this order number....the problem is my phone number is changed now....the phone number given in order is not valid now...so can you update the phone number so that return guy can contact new number           11:45 AM, 01st Aug                   MBS                   Kindly, confirm your contact number (96590982605)?&nbsp;           11:46 AM, 01st Aug                     hi                    90982605 was the number given in order...that number is not valid now...i mean im no longer using it....so i want the retun guy to contact new number           11:46 AM, 01st Aug                   MBS                   What's your current valid phone number?           11:47 AM, 01st Aug                     hi                    May be the return guy is trying to contact me to the above number for collecting return order....but that number is not working now...can you please update this number 96594092965           11:48 AM, 01st Aug                   MBS                   We will  forward your current phone number to the concerned team and will be in touch with you to collect your returnee  items asap           11:49 AM, 01st Aug                   MBS                   Is there anything else I can help you with today?           11:50 AM, 01st Aug                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 AM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2926740